<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core">
	<h:head>
	</h:head>
		<h:outputStylesheet library="css"  name="bootstrap.min.css" />
	<h:body>

<div class="navbar navbar-expand-lg navbar-dark bg-dark">
 	<h:outputLink styleClass="navbar-brand" value="login.xhtml">MCU</h:outputLink>
  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    	<span class="navbar-toggler-icon"></span>
  	</button>
  	<div class="collapse navbar-collapse" id="navbarNavDropdown">
    	<ul class="navbar-nav">
      		<li class="nav-item active">
        		<a class="nav-link" href="index.xhtml">Home</a>
      		</li>
		</ul>
  	</div>
  	<div class="navbar-collapse collapse" id="navbarCustom">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle " href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
		          Dropdown
		        </a>
                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Mopa1</a>
                    <a class="dropdown-item" href="#">Mopa2</a>
                    <a class="dropdown-item" href="#">Mopa3</a>
                </div>
            </li>
        </ul>
    </div>
</div>
		<h:form>
			<h:outputText value="#{UserBean.getLogged()}"></h:outputText>
			<h:outputLink rendered="#{UserBean.verifyUser()}" value="mopa.xhtml">Login</h:outputLink>
		</h:form>
		<h:outputScript library="js" name="jquery.js" />
		<h:outputScript library="js" name="bootstrap.min.js"></h:outputScript>
	</h:body>
</html>
